
/* Class = "NSWindow"; title = "Ecualizador LP / 78rpm"; ObjectID = "144"; */
"144.title" = "Ecualizador LP / 78rpm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "226"; */
"226.title" = "Presets:";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "228"; */
"228.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "229"; */
"229.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "230"; */
"230.title" = "Vista prev.";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "231"; */
"231.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "232"; */
"232.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "233"; */
"233.title" = "Hz";

/* Class = "NSButtonCell"; title = "RIAA de-emphasis"; ObjectID = "234"; */
"234.title" = "RIAA de-emphasis";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "cTe-cU-qm6"; */
"cTe-cU-qm6.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Bajo:"; ObjectID = "y2R-mV-wv7"; */
"y2R-mV-wv7.title" = "Bajo:";

/* Class = "NSTextFieldCell"; title = "Muy bajo:"; ObjectID = "z60-LQ-Vmc"; */
"z60-LQ-Vmc.title" = "Muy bajo:";
